Subject: bug#21584: 25.0.50; Please add cl-constantly function from Common Lisp

From: Nicolas Petton <[email-masked]>
Date: Thu, 01 Oct 2015 14:58:34 +0200

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> Maybe we can add 'constantly' to Emacs outside the cl package.

Do you mean as a standard documented function, in subr.el?  Or maybe in
subr-x.el?

Nico